package com.neusoft.smart.pos.inventory.persistent.domain;

public class InventoryCheckStockSummary {
    
    private Integer win;
    
    private Integer loss;
    
    private Integer normal;
    
    public Integer getWin() {
        return win;
    }
    
    public void setWin(Integer win) {
        this.win = win;
    }
    
    public Integer getLoss() {
        return loss;
    }
    
    public void setLoss(Integer loss) {
        this.loss = loss;
    }
    
    public Integer getNormal() {
        return normal;
    }
    
    public void setNormal(Integer normal) {
        this.normal = normal;
    }
}
